Description

Hi, | have recently analysed the inactive population using USoc within DWP to expand our evidence base, applying the correct
cross-sectional weights to each year of data.

However, | have found the proportions of subgroups (LTS, students, retired etc) within the inactive group differ from other data
sources such as APS,LFS. For example, for the same year 2020 the LFS finds students are 26% of the inactive population versus
USoc which has students as 34%.

| am wondering if these differences (at most 10%) between LFS and USoc are explained by sampling/survey design within USoc? Or
if anyone else has had the same problem?

On a related note, the employed, unemployed, inactive groups as a whole have very similar percentages across LFS and USoc.

History

#1 - 12/08/2022 04:13 PM - Understanding Society User Support Team

- Status changed from New to In Progress

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/09/2022 02:58 PM - Olena Kaminska

Alex,

Thank you for your question. There may be many reasons for the difference you mention, but from my previous experience such large differences are
usually explained by the questionnaire design / different meanings of a subgroup definition. I'd suggest to double check this as a starting point (worth
checking not only a specific question wording but also previous questions in the context of which it is asked).

I hope this helps,
Olena

#3 - 12/15/2022 07:35 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50

#4 - 12/21/2022 05:53 PM - Understanding Society User Support Team

- Private changed from Yes to No

#5 - 11/30/2023 12:42 PM - Understanding Society User Support Team
- Category set to Weights
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
